Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: de vergelijkingseditor van office97 installeren onder wine lukt niet  (gelezen 626 keer)

Offline aartje

  • Lid
  • Steunpunt: Nee
Ik heb onder ubuntu8.04 en wine1.0 office 97 ge-installeerd. Dat
gaat zonder problemen. Nu probeer ik via setup.exe van de office97-cdrom als extra de vergelijkings editor te installeren, bij
installeren kies ik voor "Aangepast" en dan "Alles selecteren"
Het systeem copieert netjes alles, maar op het laatst van de installatie
komt de melding "Mscal.ocx kan zichzelf niet registreren in het Register van het systeem" Daarna komt de melding dat er niets is ge-installeerd.
Nog eens geprobeerd "regsrv32 mscal.ocx" Maar dat maakt niets uit.
Wie heeft een tip voor me ?

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
de vergelijkingseditor van office97 installeren onder wine lukt niet
« Reactie #1 Gepost op: 2008/08/14, 22:10:49 »
Je kan het niet apart installeren via Wine?

Met vriendelijke groet,

Gijs
In der Beschränkung zeigt sich der Meister.

Offline aartje

  • Lid
  • Steunpunt: Nee
de vergelijkingseditor van office97 installeren onder wine lukt niet
« Reactie #2 Gepost op: 2008/08/15, 07:58:40 »
Beste Gijsbert,
Bedankt voor je antwoord.
Ik zie nu dat deze fout al in ieder geval sinds 2006 bij het Wine-panel
is gemeld (bug 5264) en nog niet is opgelost, het lijkt te slaan
op alle versies van Wine en ook andere versies van office.
Jammer, nu kan je onder ubuntu geen msword-documenten waar formules in zitten die met de vergelijkingseditor zijn gemaakt via wine/msword lezen en aanpassen. Voor bv. wiskunde docenten is dat toch wel belangrijk en openoffice gebruikt een ander formaat voor de formules.
Met vriendelijke groet,
Arie

(voorlopig kan ik niet antwoorden omdat ik een paar weken met vakantie ben)

Dwarrel

  • Gast
de vergelijkingseditor van office97 installeren onder wine lukt niet
« Reactie #3 Gepost op: 2008/08/15, 10:11:31 »
Probeer eens wine geforceerd aftesluiten als hij die melding geeft, waarschijnlijk kan je hem dan wel installeren.